﻿label mapa1:
  play music les1 fadein 1.0
  scene bg krcma venku with dissolve
  menu:
    id "Jsem u Krčmy na mýtince. Kampak dál?"
    "Na sever do lesa! Poklad (a drak) čeká!":
       jump les_za_hospodou
    "Zní to podezřele. Radši se vrátím domů…":
      jump end_mamanek
    "Beztak to budou jen nějaké místní povídačku. Půjdu dál do města, kde mě čeká to pravé dobrodružství!":
      jump end_mesto
    "Zaskočím ještě do krčmy…":
      jump hospoda_zpet

label hospoda_zpet:
  stop music fadeout 1.0
  play music krcma fadein 1.0 
  scene bg krcma vevnitr with dissolve
  show ruzenka with moveinright
  r "Zapomněl sis něco, fešáku?"
  menu: 
    d "No…"
    "Eh… vlastně nic. Nashledanou":
      r "Nashle!"
      d sad "Nashle…"
      hide ruzenka with moveoutleft
      jump mapa1
    "Váš krásný úsměv!":
      r smile "Tak tady jeden je. Štastnou cestu!"
      d smile "Děkuju!"
      hide ruzenka with moveoutleft
      jump mapa1

label end_mamanek:
  play music ending fadein 1.0
  scene bg farma with dissolve
  id "Vrátil jsem se raději domů."
  id "Maminka má o mě určitě strach."
  show maminka with moveinleft
  id "Přivítala mě s viditelnou úlevou."
  md "No vítej, ty dobrodruhu."
  md "Jak bylo ve světě?"
  md "Nemáš hlad?"
  id "Odložil jsem meč po dědečkovi a chopil se sekery."
  id "Je čas začít chystat dříví na zimu."
  md "Udělám tvé oblíbené bramboráky s podmáslím, ju?"
  KONEC "\n\• KONEC •\n{size=64}Mamánek se vrací domů"   
  return  

label end_mesto:
  play music theme fadein 1.0
  scene bg mesto with dissolve
  id "Nechal jsem za sebou Krčmu na mýtince a pokračoval do královského města, původního to cíle mé výpravy."
  id "Tam určitě najdu nějaké zajímavé dobrodružství pro začínající hrdiny."
  id "Ale to je už jiný příběh, který vám budu vyprávět jindá…"
  KONEC "\n• KONEC •\n{size=64}Jedno plnotučné od cesty"
  return  

label les_za_hospodou:
  play music les1
  scene bg les za hospodou with zoomin
  python:
    if temnyles_status:
      severozapad = "K temnému lesu"
    else:
      severozapad = "Severozápad"
  python:
    if ujezera_status:
      severosever = "K jezeru"
    else:
      severosever = "Sever"
  python:
    if jeskyneloupezniku_status:
      severovychod = "K loupežníkům"
    else:
      severovychod = "Severovýchod"
  menu:
    id "Jsem u lesa za krčmou… cesta se tu rozděluje… kam teďka půjdu?"
    "[severozapad]":
      if temnyles_status:  
        jump u_temneho_lesa
      else:
        jump les_sz
    "[severosever]":
      if ujezera_status:
        jump u_jezera
      else:
        jump les_ss
    "[severovychod]":
      if jeskyneloupezniku_status:  
        jump jeskyne_loupezniku
      else:
        jump les_sv
    "Před krčmu":
      jump mapa1

label les_sz:
  scene bg les_sz1 with krok
  id "Před naší…"
  scene bg les_sz2 with krok
  id "za naší…"
  scene bg les_sz3 with krok
  id "cesta má…"
  scene bg les_sz4 with krok
  id "ať neprá…"
  scene bg les_sz5 with krok
  id "No, tady fakt nemá co prášit…"
  scene bg u temneho lesa katy with flash
  id "A hele, palouk plný kvítí… a za ním temný les."
  jump u_temneho_lesa

label u_temneho_lesa:
  $ temnyles_status = True
  if katy_status:    
    scene bg u temneho lesa with dissolve
    menu:
      id "Jsem na palouku u temného lesa."
      "Pokračuju dál na sever.":
          jump temny_les
      "Vrátím se krčmě.":
          jump les_za_hospodou
  else:
    scene bg u temneho lesa katy with dissolve
    menu:
      id "Jsem na palouku u temného lesa. \nTámhle je nějaká osoba a něco sbírá."
      "Pokračuju dál na sever.":
          jump katy_varovani
      "Promluvím s osobou.":
          jump katy_pozdrav
      "Vrátím se krčmě.":
          jump les_za_hospodou
    
label katy_varovani:
    scene bg u temneho lesa l with dissolve
    k "Hej, člověče! Kam si myslíte, že jdete?"
    show katy angry with moveinright
    id "Zakřičela na mě osoba."
    d "Já tu hledám dračí jeskyni!" 
    k "Ale to jste tu špatně. Tady jste u začarovaného lesa!"
    d "Začarovaného?"
    k "Vy asi nejste zdejší, což? Každý ví, že v temném lese bydlí strašná čarodějka. Všichni místní se tomuhle místu vyhýbají jako čert kříži."
    d "No, vy se zrovna nevyhýbáte…"
    k "Já tu sbírám bylinky, tady na kraji lesa jsou nejsilnější. Teda… asi by byly silnější ty z lesa, ale tam se neodvážím ani já, nejsem na hlavu!"
    d "A není tam nějaká dračí jeskyně?"
    k "O ničem takovém jsem neslyšela… na východ jsou nějaké jeskyně, ale jestli dračí, to vám nepovím…"
    d "Takže by tam mohla nějaká být?"
    k smile "Víte co, já vas varovala. Klidně si to tam běžte prozkoumat. Ale pak si nechoďte stěžovat až se změníte v žábu."
    d "Děkuji za varování."
    k smile "Mějte se, já už mám dneska nasbíráno."
    hide katy smile with moveoutright
    id "Bylinkářka si sbalila košíček a zmizela."
    $ katy_status = True
    jump u_temneho_lesa

label katy_pozdrav:
    scene bg u temneho lesa r with dissolve
    show katy with dissolve
    d "Dobrý den, slečno."
    k "Dobrý den, pocestný."
    d "Víte, já tu hledám dračí jeskyni…" 
    k "Ale to jste tu špatně. Tady jste u začarovaného lesa!"
    d "Začarovaného?"
    k "Vy asi nejste zdejší, což? Každý ví, že v temném lese bydlí strašná čarodějka. Všichni místní se tomuhle místu vyhýbají jako čert kříži."
    d "No, vy se zrovna nevyhýbáte…"
    k "Já tu sbírám bylinky, tady na kraji lesa jsou nejsilnější. Teda… asi by byly silnější ty z lesa, ale tam se neodvážím ani já, nejsem na hlavu!"
    d "A není tam nějaká dračí jeskyně?"
    k "O ničem takovém jsem neslyšela… na východ jsou nějaké jeskyně, ale jestli dračí, to vám nepovím…"
    d "Takže by tam mohla nějaká být?"
    k smile "Víte co, já vas varovala. Klidně si to tam běžte prozkoumat. Ale pak si nechoďte stěžovat až se změníte v žábu."
    d "Děkuji za varování."
    k smile "Mějte se, já už mám dneska nasbíráno."
    hide katy smile with moveoutright
    id "Bylinkářka si sbalila košíček a zmizela."
    $ katy_status = True
    jump u_temneho_lesa

label temny_les:
    play music temnyles
    scene bg temnyles1 with fade
    id "Uf, začíná se tu nějak smrákat…"
    scene bg temnyles2 with fade
    id sad "Ty stromy jako by se proplétají…"
    scene bg temnyles3 with fade
    id shock "Některé vypadají skoro jako lidské postavy…"
    menu:
      id shock "Běhá mi z toho mráz po zádech, co teď?"
      "Pokračovat hlouběji do lesa":
        scene bg temnyles4 with fade
        id shock "Začíná to být fakt trochu strašidelné…"
        scene bg temnyles5 with fade
        id shock "TY STROMY, TY STROMY JSOU VŠUDE!"
        jump mrtvyles
      "Vzít nohy na ramena":
        scene bg temnyles4 with fade
        id shock "Moment… tudy jsem nešel…"
        scene bg temnyles5 with fade
        id shock "Že bych zabloudil? Neměl bych se zeptat na cestu těch stromů?"
        scene bg temnyles6 with fade
        id shock "JSOU TO VŮBEC STROMY?!?"
        jump mrtvyles
label mrtvyles:
  scene bg greenblack 
  d shock "ÁÁÁÁÁÁÁÁ!"
  id shock "Cítil jsem tisíce větviček a kořínků, jak se mi plazí po těle."
  id sad "Poslední, co jsem viděl, byla zelená tma…"
  KONEC "\n\• KONEC •\n{size=64}Naprosté splynutí s přírodou…"   
  return  

label les_ss:
  scene bg les_ss1 with krok
  id "Jdu na sever…"
  scene bg les_ss2 with krok
  id "Jdu na sever…"
  scene bg les_ss3 with krok
  id "A už jdu do…"
  scene bg les_ss4 with krok
  id "Houští tak hustého, že by se dalo krájet…"
  scene bg les_ss5 with krok
  id "Mezi stromy prosvítá něco jako vodní hladina…"
  jump u_jezera

label u_jezera:
  play music jezero
  $ ujezera_status = 1
  if majka_status:
    scene bg jezero with flash
    menu:
      id "Ocitl jsem se na břehu jezera. \nJe to poměrně velké jezero… sahá až na protější břeh!"
      "Vrátím se":
        id sad "Na koupání teď stejně není počasí…"
        jump les_za_hospodou
  else:
    scene bg jezero majka with flash
    menu:    
      id "Ocitl jsem se na břehu jezera. \nJe to poměrně velké jezero… sahá až na protější břeh! \nA támhle se asi někdo koupe…"
      "Půjdu blíž…":
        jump u_jezera_bliz
      "Raději se vrátím":
        id "Nebudu rušit…"
        jump les_za_hospodou

label u_jezera_bliz:
  scene bg jezero bliz with krok
  id "Koupe se tam krásná dívka."
  scene bg jezero bliz otoc with dissolve
  id "A asi si něčeho všimla…"
  menu:
    id "Co teď?"
    "Pozdravím ji.":
      $ majka_status = 1
      d "Haló, slečno!"
      scene bg jezero end shock with flash
      id "Dívka vyjekla a mě oslnil záblesk světla."
      scene bg white with flash
      play audio splash
      id "Slyšel jsem jen šplouchnutí."
      scene bg jezero bliz prazdne with flash
      id "Když jsem se rozkoukal, byla už pryč…"
      jump u_jezera
    "Překvapím ji!":
      jump mrtvejezero

label mrtvejezero:
  #stop music fadeout 1.0
  play audio splouchani
  id "Skočil jsem do vody. Šplouchnutí upoutalo dívčinu pozornost."
  scene bg jezero end smile with flash
  id "Dívka se otočila a mě oslnil záblesk světla."
  scene bg jezero end smile2 with flash
  scene bg white with flash
  scene bg podvodou1 with fade
  play audio splash
  stop music fadeout 1.0
  id "Najednou jsem ucítil, jak mě něco stáhlo za nohu do vody."
  play audio bublani
  scene bg podvodou2 with fade
  id "Ani jsem se nestačil nadechnout."
  play audio bublani
  scene bg podvodou3 with fade
  id "Snažil jsem se plavat, ale šel jsem stále ke dnu…"
  play audio bublani
  scene bg podvodou4 with fade
  id "Docházely mi síly i vzduch…"
  play audio bublani
  scene bg podvodou5 with fade
  id "Poslední, co jsem slyšel, bylo bublavé:"
  play audio bublani
  scene bg podvodou6 with fade
  m "Škoda, tehle také neumí dýchat pod vodou."
  play audio bublani
  show bg black
  KONEC "\n\• KONEC •\n{size=64}Jak hluboko jsem klesl…"   
  return  

label les_sv:
  scene bg les_sv1 with krok
  id "Před dubem…"
  scene bg les_sv2 with krok
  id "za dubem…"
  scene bg les_sv3 with krok
  id "tam si na tě…"
  scene bg les_sv4 with krok
  show sona with moveinright
  menu:
    id shock "Zničehonic se přede mnou objevila dívka…"
    "…":
      d shock "…"
      s "…"
      hide sona with moveoutleft
      id "A jak se objevila, tak zmizela…"
      scene bg les_sv5 with krok
      id "To bylo zvláštní…"
    "Dobrý den, jdu správně k jeskyni?":
      d smile "Dobrý den, jdu správně k jeskyni?"
      id n "Dívka se na mě chvíli překvapeně dívala…"
      s smile "Jasně, rovnou za nosem!"
      hide sona with moveoutleft
      id "A jak se objevila, tak zmizela…"
      scene bg les_sv5 with krok
      id "Tak aspoň že jsem na dobré cestě…"
  scene bg les_sv6 with krok
  id "Kdo by čekal, že potkám takovou bišinku v hlubokém lese…"
  scene bg les_sv7 with krok
  id "Moment… něco slyším… a cítím…"
  scene bg jeskyne loupezniku with flash
  play sound ohen fadein 1.0
  id "Ha, jeskyně!"
  $ jeskyneloupezniku_status = 1 #že už jsi byl u loupezniku
  id "Teda… dračí jeskyni jsem si představoval jinak…"
  id "I když teda žádnou jsem v životě neviděl…"
  id "… ale pochybuju, že by si tu drak rozdělal táborák."
  show loupeznik1 with moveinleft
  d shock "{font=gargle bd.ttf}!{/font}"
  l1a "{font=gargle bd.ttf}!{/font}"
  d n "Ehm… dobrý den."
  d "Je tohle dračí jeskyně?"
  l1a "Připadá vám tohle snad jako dračí jeskyně, mladíku?"
  d "No, to je právě to – já ještě žádnou dračí jeskyni neviděl, proto ji hledám."
  l1b "Tak vězte, že takhle vypadá pravá loupežnická jeskyně!"
  menu:
    d shock "Loupežnická?!"
    "Tasit meč!":
      d "Vy jste loupežníci?!"
      id "Sáhl jsem po jílci meče."
      l1b "Kléro, Peťane!"
      show loupeznik2 with moveinright
      l2 "Volals, Vincku?"
      show loupeznik3 with moveinbottom
      l3 "Simtě, neřikej mi Peťane."
      l1b "Klídek mladej. My jsme totiž licencovaní loupežníci!"
      menu:
        id "Tři proti jednomu… co teď?"
        "A jak se liší licencovaní loupežníci od nelicencovaných?":
          jump loupeznici_pokec
        "To je jedno, připravte se na úder spravedlnosti!":
          jump mrtvyloup
    "Nahodit lehké konverzační téma…":
      d n "Víte, že jsem loupežnickou jeskyni také ještě neviděl?"
      l1b "Je mi líto, ale dneska nemáme den otevřených dveří…"
      d smile "Koukám, že nemáte ani dveře…"
      l1b "No jo, starý nám sežral červotoč, Šilhavý Kléra slibuje nový dveře už nějaký pátek, ale skutek utek."
      show loupeznik2 with moveinright
      l2 "Hele, Vincku, když řikám, že to udělám, tak to udělám. Nemusíš mi to každých půlroku připomínat. Prťa taky slíbil, že postaví kadibudku a musíme chodit za křoví!"
      show loupeznik3 with moveinbottom
      l3 "Neřikej mi Prťo! A nemůžu za to, že si Soňa zabrala starej klozet pro sebe."
      l1 "Hele, víš že má Soňa tu… pubertu. A slíbili jsme to starýmu Lupendovi."
      l2 "Puberta, poberta, já myslim, že by se o kadibudku mohla podělit."
      l3 "Jo, když už si zabrala nejlepší kout jeskyně."
      l1 "Dobře, tak jí to řekni do očí až se vrátí…"
      l3 "Nó… hele, ona je to milá holka, ale když se naštvaně podivá, já ti uplně vidím oči starýho náčelníka… brrr…"
      l2 "Jo, je to jeho holka, vo tom žádná…"
      id "Vypadají spíše jako komedianti nacvičující výstup\n„Tři muži a puberťačka“…"
      d sad "Kašli kašli…"
      d n "A vy jste fakt loupežníci?"
      l1 "A né tak ledajací! My jsme totiž licencovaní loupežníci!"
      jump loupeznici_pokec

label loupeznici_pokec:      
    d "A jak se liší licencovaní loupežníci od nelicencovaných?"      
    l2 "Že máme konfesi od krále…"
    l1 "Koncesi. Máme koncesi od krále."
    l2 "Koncese nebo konfese…"
    l1 "Máme právo na desetinu z majetku přepadených."
    l3 "A taky musíme hlídat, aby se nám v rajonu neproháněli nějaký nelicencovaní lupiči."
    d "Takže jste něco jako místní četníci a výběrčí daní?"      
    l2 "Ale fuj, neřikej nám tady taková sprostá slova."
    l3 "Jo, my jsme poctiví loupežníci!"
    d "Aha… takže mě teď okradete?"
    l1 "No… záleží… Kolik máš u sebe peněz?"
    d sad "20 měďáků."
    l1 "Takže to bysme ti mohli vzít desetinu, tudíž 2 měďáky."
    l2 "Ale dneska už máme po šichtě."
    l3 "A pro blbý dva měďáky fakt nechci dělat přesčas…"
    id "Uf… ať žijí lupičské odbory…"
    d n "No, a náhodou nevíte, kde bych tu našel dračí jeskyni?"
    l2 "Dračí jeskyně? No, nějaký jeskyně jsou ještě dál, támhletím směrem."
    id "Šilhavý Kléra hodil pohledem směrem, který mohl znamenat na sever, nebo severovýchod. Těžko říct, každé oko mířilo trochu jinam…"
    d smile "Tak to moc děkuji."
    hide loupeznik3 with moveoutbottom
    hide loupeznik2 with moveoutright
    hide loupeznik1 with moveoutleft
    jump jeskyne_loupezniku

label mrtvyloup:
  play music theme
  d shock "Připravte se na úder spravedlnosti!"
  id shock "Vytasil jsem můj legendární meč Bastard."
  id "Maminka mi vyprávěla, že ho vykoval můj dědeček ze staré radlice. A prý se mu tak povedl, že ho pojmenoval Bastard."
  id "Maminka řikala, že ho dědeček nikdy nepoužil. Tak ho alespoň poprvé otestuji!"
  l1 "Kléro, prosimtě, vysvětli mu, že jak vypadá takovej poctivej loupežnickej úder spravedlnosti…"
  hide loupeznik2 with moveoutright
  id "Otočil jsem se za tím šilhavym loupežníkem…"
  scene bg jeskyne loupezniku with easeoutleft
  id "… ale najednou se mi před očima objevila rychle se přibližující palice…"
  show bg black with CropMove(0.2, mode='slideleft', startcrop=(0.0, 0.0, 0.0, 1.0), startpos=(0.0, 0.0), endcrop=(0.0, 0.0, 1.0, 1.0), endpos=(0.0, 0.0), topnew=True) 
  id "Snažil jsem se jí vykrýt mečem, ale ten se zlomil…"
  scene bg black with hpunch
  id sad "Před očima se mi zatmělo a začal jsem slyšet andělské chóry…"
  id "Do kterých se míchaly hlasy…"
  l1 "Nevzal jsi ho nějak moc?"
  l2 "Kdyby tam nestrkal ten meč, tak bych ho jen omráčil. Ale teď mu ten zlomený meč trčí z krku… to už asi chudák nerozchodí…"
  id "Asi budu moci za chvíli dědečkovi říci, že ten jeho meč se moc neosvědčil…"
  show bg black
  KONEC "\n\• KONEC •\n{size=64}Stupid Death Champion"   
  return 
  
label jeskyne_loupezniku:
  play music les2
  play sound ohen
  scene bg jeskyne loupezniku with flash
  menu:
    id n "Stojím před loupežnickou jeskyní, kam dál?"
    "Na sever":
      if jeskynem_status:  
        stop sound
        jump jeskynem
      else:
        stop sound
        jump lesm
    "Na severovýchod":
      if jeskyned_status:  
        stop sound
        jump jeskyned
      else:
        stop sound
        jump lesd
    "Zpět ke krčmě":
      stop sound
      jump les_za_hospodou
 
label lesm:
  scene bg les_m1 with krok
  id "Teda, komu se nelení…"
  scene bg les_m2 with krok
  id "… tomu se zelení…"
  scene bg les_m3 with krok
  id "Houští začíná pěkně houstnout…"
  scene bg les_m4 with krok
  id "Ten les je snad nekoneč…"
  scene bg jeskyne m with krok
  id "… a tady cesta končí."
  jump jeskynem

label jeskynem:
  scene bg jeskyne m with fade
  $ jeskynem_status = 1
  menu:
    id "Stojím před velkou temnou jeskyní."
    "Prozkoumám jeskyni!":
      jump deathbybear
    "Zpátky":
      jump jeskyne_loupezniku

label deathbybear:
  stop music
  play music jeskynemala
  scene bg black with fade
  id "Neohroženě jsem vlezl do temné jeskyně."
  play sound medved
  id sad "Ozývají su tu divné zvuky…"
  id smile "A hele, vypadá to, že to není dračí jeskyně…"
  show medved with easeinbottom
  id shock "… protože tohle je medvědí jeskyně!"
  d shock "Roztomilý medvídek…"
  hide medved
  scene bg black
  play sound medvedroar
  show medvedhlava with zoomin
  hide medvedhlava with fade
  id sad "Až vám bude někdo řikat, že z medvědí tváře nejde vyčíst, co si myslí, tak mu nevěřte."
  id sad "Když se na vás totiž kouká, tak vás chce sežrat."
  id sad "Takhle jednoduchý to je…"
  #show bg black with fade
  KONEC "\n\• KONEC •\n{size=64}Medvědi nevědí, a je jim to úplně jedno…"   
  return 

label lesd:
  scene bg les_d1 with krok
  id "A hele, za tímhle lesem je ještě další les…"
  scene bg les_d2 with krok
  id "Pěkně hustý les…"
  scene bg les_d3 with krok
  id "Houstnou nejen stromy…"
  scene bg les_d4 with krok
  id sad "… ale i atmosféra…"
  scene bg les_d5 with krok
  id sad "Že by se začlo stmívat?"
  scene bg les_d6 with krok
  id "A hurá do kopce…"
  scene bg les_d7 with krok
  id "Doufám, že za těmi skalami už bude…"
  scene bg jeskyne d with krok
  id shock "… poměrně impresivní jeskyně."
  jump jeskyned

label jeskyned:
  play music les2
  scene bg jeskyne d with fade
  $ jeskyned_status = 1
  menu:
    id "Jsem před jeskyní, co teď."
    "Hurá do jeskyně!":
      jump jd1
    "Zpět":
      jump jeskyne_loupezniku
  
label jd1:
  play music jeskynemala
  scene bg jd1 with krok
  menu:
    id ""
    "Kupředu":
      jump jd2
    "Ven":
      jump jeskyned
label jd2:
  play music jeskyne
  scene bg jd2 with krok
  menu:
    id "Jeskyně se tu rozděluje, kudy dál?"
    "Doleva":
      jump jd3a
    "Doprava":
      jump jd3b
    "Zpět":
      jump jd1
label jd3a:
  scene bg jd3a with krok
  menu:
    id "Jeskyně pokračuje dál."
    "Dopředu":
      jump jd4a
    "Zpět":
      jump jd2  
label jd4a:
  scene bg jd4a with krok
  menu:
    id "Slepá ulička."
    "Zpátky":
      jump jd3a
label jd3b:
  scene bg jd3b with krok
  menu:
    id "Další rozcestí…"
    "Doleva":
      jump jd4b
    "Doprava":
      jump jd4c
    "Zpět":
      jump jd2
label jd4c:
  scene bg jd4c with krok
  menu:
    id "Vzadu v jeskyni je nějaké světlo."
    "Kupředu!":
      play music les2
      scene bg jeskyne d with krok
      id "A… jsem zpátky před jeskyní… divné…"
      jump jeskyned
    "Zpět":
      jump jd3b
label jd4b:
  scene bg jd4b with krok
  menu:
    id "Jeskyně vede hluběji…"
    "Vpřed!":
      scene bg jeskyne adalbert with krok
      id "Vypadá to, že jsem našel… DRAČÍ JESKYNI!"
      id "Ale asi jsem už přišel pozdě… tehle drak už dodrakoval…"
      id "… a svoje poklady si bohužel nevzal do hrobu…"
      jump jeskyneadalbert
    "Zpět":
      jump jd3b 

label jeskyneadalbert:
  scene bg jeskyne adalbert
  menu:
    id "Jsem v jeskyni s mrtvým drakem. Co teď?"
    "Prozkoumat dračí kostru":
      d smile "Je mrtvý, Jime…"
      id sad "A nemá u sebe ani zlámaný groš."
      jump jeskyneadalbert
    "Ven z jeskyně":
      id sad "Tak si asi zabalím svých pět švestek…"
      id "Tady už těžko zbohatnu…"
      id smile "… leda bych chtěl prodávat kvalitní hnojivo z dračí kostní moučky."
      id shock "Tu se najednou vzduch zavlnil…"
      scene bg jeskyne adalbert blur with dissolve
      id sad "Cítil jsem, jak mi tělem projela mrazivá vlna… \nza ušima mi vyrazily krůpěje studeného potu…"
      jump adalbert_pokec

# label adalbert_pokec: - script Akt 2
  
  # This ends the game.
  # return
